﻿/* ######################## */
/*        ACCORDIONS        */
/* ######################## */

/* General accordion */
.acc_Header {
    border: 1px solid #2F4F4F;
    color: #FFF;
    background-color: #666;
    font-size: 1.1em;
    padding: 12px;
    margin-top: 5px;
    cursor: pointer
}

.acc_Header a {
    color: #FFF;
    background: none;
    text-decoration: none
}

.acc_Header a:hover {
    background: none;
    text-decoration: underline
}

.acc_HeaderSelected {
    border: 1px solid #2F4F4F;
    color: #FFF;
    background-color: #666;
    font-size: 1.1em;
    padding: 12px;
    margin-top: 5px;
    cursor: pointer
}

.acc_HeaderSelected a {
    color: #FFF;
    background: none;
    text-decoration: none
}

.acc_HeaderSelected a:hover {
    background: none;
    text-decoration: underline
}

.acc_Content {
    background-color: #eee;
    border: 1px solid #2F4F4F;
    border-top: none;
    padding: 15px 10px
}


/* Login / Registration page */
.login_table table tr td {
    padding-bottom: 8px;
    line-height: 1em
}

h2.login {
    color: #ff760e
}

.login_text {
    font-size: 1.2em;
    margin-bottom: 10px;
}

#login {
    max-width: 500px;
}

.accLogin_Header {
    border: 1px solid #2F4F4F;
    color: #FFF;
    background-color: #666;
    font-weight: 700;
    font-size: 1.4em;
    padding: 12px;
    margin-top: 5px;
    cursor: pointer
}

.accLogin_Header a {
    color: #FFF;
    background: none;
    text-decoration: none
}

.accLogin_Header a:hover {
    background: none;
    text-decoration: underline
}

.accLogin_HeaderSelected {
    border: 1px solid #2F4F4F;
    color: #FFF;
    background-color: #666;
    font-weight: 700;
    font-size: 1.4em;
    padding: 12px;
    margin-top: 5px;
    cursor: pointer
}

.accLogin_HeaderSelected a {
    color: #FFF;
    background: none;
    text-decoration: none
}

.accLogin_HeaderSelected a:hover {
    background: none;
    text-decoration: underline
}

.accLogin_Content {
    background-color: #eee;
    border: 1px solid #aaa;
    border-top: none;
    padding: 15px 10px;
    margin-bottom: 20px;
}
